body { margin: 0; padding: 0; background: #f9faf5 url("../../images/back_body.gif") repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
#header { margin: 0; padding: 25px 25px 0 0; font-size: 12px; text-align: right; background: #ffffff url("../../images/back_head.jpg") no-repeat; clear: both; width: 740px; height: 98px; voice-family: "\"}\""; voice-family:inherit; width: 715px; height: 73px;}
#menu { margin: 0; padding: 10px 30px 0 166px; font-size: 12px; text-align: right; background: #f9faf5 url("../../images/back_menu.jpg") no-repeat; clear: both; width: 738px; height: 35px; voice-family: "\"}\""; voice-family:inherit; width: 542px; height: 25px;}
.pmenu { margin:0; padding:0;}
#menu img { float: left;}
#menubuy img { float: left;}
#wrapper { margin: 0; padding: 0 0 0 10px; clear: both; background: #f9faf5 url("../images/back_content_wide.gif") repeat-y; voice-family: "\"}\""; voice-family:inherit; width: 740px;}
#footer { margin: 0; padding: 6px 18px 0 0; font-size: 11px; background: #f9faf5 url("../../images/back_footer.gif") 0% 0% repeat-x; text-align: right; color: #565755; clear: both; width: 738px; voice-family: "\"}\""; voice-family:inherit; width: 720px;}

.footerrigth { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: right; }
.footerleft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: left; }


h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin-top:20px; margin-bottom:0px;
border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3; padding-left:4px;}

h2 {font-size: 15px; font-weight:bold; margin-bottom:0px; margin-top:0px; padding: 0;}

#menu a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#003399;}
#menu a:visited { font-size: 11px; color:#800080;}
#menu a:hover { font-size: 11px; color: #ff3333; text-decoration: none;}

a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#003399;}
a:visited { font-size: 11px; color:#800080;}
a:hover { font-size: 11px; color: #ff3333; text-decoration: none;}

#wrapper a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#003399;}
#wrapper a:visited { font-size: 12px; color:#800080;}
#wrapper a:hover { font-size: 12px; color: #ff3333; text-decoration: none;}

.footerleft a.footlink  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#000; text-decoration:none;}
.footerleft a.footlink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#000; text-decoration:none;}
.footerleft a.footlink:hover { font-size: 10px; color: #ff3333; }

#footer a.footlink  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#000; text-decoration:none;}
#footer a.footlink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#000; text-decoration:none;}
#footer a.footlink:hover { font-size: 10px; color: #ff3333; }

table {font-size: 12px;}
table.index { MARGIN-TOP:16px; width:100%; font-size: 12px; }
table.subtitle { MARGIN-TOP:16px; width:100%; font-size: 12px; }
table.subtitlehigh { MARGIN-TOP:20px; width:100%; font-size: 12px; }
td.tdsubtitle { font-weight:bold; }
table.categorylist {width:100%;}
form {margin:0px; font-size: 12px;}
img {border:0;}

table.question {margin:20px 0 0 0; width:94%; padding: 10px 0 0 5px; vertical-align:top; }
td.question { font-weight:bold; width:100%; padding: 0 5px 0 5px; margin:0px; }
/*border-top:1px solid #006633;border-bottom:1px solid #006633; background-color:#e6f2ea;  }*/

table.answer {margin: 15px 0 0 2px; width:94%; padding:5px 10px 10px 10px; vertical-align:top; font-size: 13px; }
td.answer { width:100%; padding-left: 5px; padding-right:10px; vertical-align:top; font-size: 13px; }

table.related {width:94%; MARGIN-TOP:0px; MARGIN-RIGHT:10px; padding:0px;/*BORDER:#000 1px solid;*/ /*background-color:#E3EBE2;*/}
td.related { padding-left: 5px; vertical-align:top;}

table.comment {width:94%; MARGIN-TOP:10px; MARGIN-RIGHT:20px; padding:0px;/*BORDER:#000 1px solid;*/ /*background-color:#E3EBE2;*/}
td.comment { width:100%; padding-left: 5px; padding-right:10px; vertical-align:top;}

table.addinfo {width:100%; MARGIN-TOP:26px; width:100%; BORDER-LEFT:#000 1px solid; padding-left: 2px;/*background-color:#E3EBE2 */ font-size: 12px;}
td.tdaddinfo { padding:3px; width:100%; font-size: 12px;}
td.tdaddinfowidth { width:170px; vertical-align:top;}

td.tdquestionanswerwidth {vertical-align:top;}

tr.trusercomments {  }
td.tdlinecomment{ padding:10px; margin:6px; BORDER-TOP:#ccc 1px solid;}
td.tdlinecommentlast{ padding:10px; margin:6px; BORDER-TOP:#ccc 1px solid; BORDER-BOTTOM:#ccc 1px solid;}
td.tdcomments{ padding:0; margin:0; }

.menudiv{position:absolute;visibility:hidden;z-index:1000;border:1px outset #000;border-color:#000;background-color:#F9F9F7;padding:5px;font:14px/20px Arial,Helvetica;left: 220px;top: 126px;}
.menudiv a{display:block;border-top:1px solid #F9F9F7;border-right:1px solid #F9F9F7;border-bottom:1px solid #F9F9F7;border-left:1px solid #F9F9F7;color:#666;text-indent:5px;text-decoration:none;font-weight:bold;}
.menudiv a:visited{display:block;border-top:1px solid #F9F9F7;border-right:1px solid #F9F9F7;border-bottom:1px solid #F9F9F7;border-left:1px solid #F9F9F7;color:#666;text-indent:5px;text-decoration:none;font-weight:bold;}
.menudiv a.acurrent{border:1px solid #369;border-color:#32A3DB;background-color:#32A3DB;color:#FFF;}
.menudiv a.acurrent:visited{border:1px solid #369;border-color:#32A3DB;background-color:#32A3DB;color:#FFF}
.menudiv a:hover{border:1px solid #369;border-color:#32A3DB;background-color:#32A3DB;color:#FFF;}
b,strong{font-weight:bold;}
.menudiv h1 {margin:0;font-weight:normal;}

.keywords {
	border-top:1px solid #ccc;
	padding-top:4px;
	font-size: 11px;
	text-decoration: none;
	font-style: italic;
}
